# GearmanWorker::addOptions

(PECL gearman >= 0.6.0)

GearmanWorker::addOptions — Ajout des options à l'agent

### Description

public GearmanWorker::addOptions(int `$option`): true

Ajout une ou des options à l'agent.

### Liste de paramètres

`option`

  Les options à ajouter

### Valeurs de retour

Retourne toujours `true`.

### Voir aussi

- GearmanWorker::options() - Récupère les options de l'agent
- GearmanClient::setOptions() - Définit les options du client
- GearmanClient::removeOptions() - Supprime les options du client